<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lWxcgvhYEeyFDdeJpgAVJQ" id="_lWxcgfhYEeyFDdeJpgAVJQ" label="Gender" purpose="Classic gender descriptor regex." description="Matches: F, M, Male, Female, male, female.&#xA;Non-matches: mail, A, S" version="0.1" statusCode="Draft" item="_lWxchPhYEeyFDdeJpgAVJQ" displayName="Gender">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lWyqoPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lWyqofhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lWyqovhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.938+0800"/>
    <additionalProperties xmi:id="_lWyqo_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lWyqpPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lWyqpfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.938+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lWxcg_hYEeyFDdeJpgAVJQ" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lWxchPhYEeyFDdeJpgAVJQ" property="_lWxcgvhYEeyFDdeJpgAVJQ" state="_lWxcg_hYEeyFDdeJpgAVJQ" filename="Gender_0.1.pattern">
    <pattern href="Gender_0.1.pattern#_TXHDQceCEd2zV_ZhgRMOzA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
